<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $GoogleMapsURL = getGoogleMapsURL($GigCountry, $GigDistrict, $GigPostalCode, $GigCity);
  echo '<a href="'.$GoogleMapsURL.'">';
  $String = getLocationString($GigCountry, $GigDistrict, $GigPostalCode, $GigCity);
  include ('subString.php');
  echo '</a>';
?>
